View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019PhotonV4 (All Versions)[Photon V4] Photon Managerpublic2014-04-12 22:522014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000019: Resources need to be better optimized
DescriptionResources need to be better optimized. Resources are currently too large and could be smaller making explorer and frontend run faster.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000004)
Administrator (administrator)
2014-04-13 21:47

Resources have been optimized producing upto 2X speed improvement.

- Issue History
Date Modified Username Field Change
2014-04-12 22:52 Administrator New Issue
2014-04-12 22:52 Administrator Status new => confirmed
2014-04-12 22:53 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-13 21:47 Administrator Note Added: 0000004
2014-04-13 21:47 Administrator Status confirmed => resolved
2014-04-13 21:47 Administrator Resolution open => fixed
2014-04-13 21:47 Administrator Fixed in Version => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker